
.stiDesignerParentMenu {
	z-index: 35;	
	position: absolute;
}

.stiDesignerMenu {
	position: absolute;
	padding: 1px;
	border:1px solid @MobileDesignerMenuBorderColor;	
	background: @MobileDesignerMenuBackgroundColor;
	color: @MobileDesignerFontColor;	
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
}

.stiDesignerOpacityMenu {
	overflow: visible;
	/*position: absolute;*/
	padding: 1px;	
}

.stiDesignerInnerContainerOpacityMenu {
	border:1px solid @MobileDesignerMenuBorderColor;	
	background: @MobileDesignerMenuBackgroundColor;
	color: @MobileDesignerFontColor;	
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
    /*position: absolute;*/
}

.stiDesignerMenuHeader {	
	white-space: nowrap;
    background: @MobileDesignerContainersHeaderColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 3px;
    text-align: center;
}

.stiDesignerVerticalMenuSeparator {
	height: 1px;
	background: @MobileDesignerMenuSeparatorColor;
}

/* Mouse */
.stiDesignerMenuStandartItem_Mouse {
	height: 24px;
	white-space: nowrap;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuStandartItemOver_Mouse {
	height: 24px;
	white-space: nowrap;
    background: @MobileDesignerButtonOverBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuStandartItemSelected_Mouse {
	height: 24px;
	white-space: nowrap;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuStandartItemDisabled_Mouse {
	height: 24px;
	white-space: nowrap;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerMenuStandartItem_Touch {
	height: 30px;
	white-space: nowrap;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuStandartItemOver_Touch {
	height: 30px;
	white-space: nowrap;
    background: @MobileDesignerButtonOverBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuStandartItemSelected_Touch {
	height: 30px;
	white-space: nowrap;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuStandartItemDisabled_Touch {
	height: 30px;
	white-space: nowrap;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}